Bug 1256386 - (kf5-kmbox) Review Request: kf5-kmbox - The KMbox library
Review Request: kf5-kmbox - The KMbox library
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
Depends On:
Blocks: kde-reviews
  Show dependency treegraph
Reported: 2015-08-24 08:55 EDT by Daniel Vrátil
Modified: 2015-12-04 09:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-04 09:45:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jgrulich: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2015-08-24 08:55:49 EDT
Spec URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kmbox.spec
SRPM URL: https://dvratil.fedorapeople.org/kdepim/review/kf5-kmbox-15.08.0-1.fc22.src.rpm
Description: The KMbox Library implements access to the Mbox files
Fedora Account System Username: dvratil
Comment 1 Jan Grulich 2015-08-31 16:07:34 EDT
1) License should be LGPLv2+

Otherwise looks good, approved.
Comment 2 Daniel Vrátil 2015-09-01 05:42:41 EDT
New Package SCM Request
Package Name: kf5-kmbox
Short Description: The MBox Library
Upstream URL: https://projects.kde.org/projects/kde/pim/kmbox
Owners: dvratil group::kde-sig
Branches: f22 f23
Comment 3 Gwyn Ciesla 2015-09-01 10:17:45 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.